## rosbag2 (eloquent) - 0.2.4-1

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/Users/karsten/.pyenv/versions/3.7.4/bin/bloom-release --rosdistro eloquent --track eloquent rosbag2` on `Tue, 19 Nov 2019 02:16:27 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.2.3-1`
- old version: `0.2.3-1`
- new version: `0.2.4-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (eloquent) - 0.2.3-1

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/Users/karsten/.pyenv/versions/3.7.4/bin/bloom-release --rosdistro eloquent --track eloquent rosbag2` on `Mon, 18 Nov 2019 22:03:23 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.2.2-1`
- old version: `0.2.2-1`
- new version: `0.2.3-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (eloquent) - 0.2.2-1

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/home/mjcarroll/.local/bin/bloom-release --ros-distro eloquent rosbag2` on `Wed, 13 Nov 2019 15:07:46 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.2.1-2`
- old version: `0.2.1-2`
- new version: `0.2.2-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (eloquent) - 0.2.1-2

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/Users/karsten/.pyenv/versions/3.7.4/bin/bloom-release --rosdistro eloquent --track eloquent rosbag2` on `Thu, 24 Oct 2019 05:24:45 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.2.0-1`
- old version: `0.2.1-1`
- new version: `0.2.1-2`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (eloquent) - 0.2.1-1

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/Users/karsten/.pyenv/versions/3.7.4/bin/bloom-release --rosdistro eloquent --track eloquent rosbag2` on `Thu, 24 Oct 2019 05:16:48 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.2.0-1`
- old version: `0.2.0-1`
- new version: `0.2.1-1`

Versions of tools used:

- bloom version: `0.9.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.17.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (dashing) - 0.1.8-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing -t dashing rosbag2` on `Wed, 16 Oct 2019 16:44:46 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.7-1`
- old version: `0.1.7-1`
- new version: `0.1.8-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.14`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.5`
- vcstools version: `0.1.42`


## rosbag2 (dashing) - 0.1.7-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/usr/bin/bloom-release -r dashing rosbag2 --override-release-repository-push-url git@github.com:ros2-gbp/rosbag2-release` on `Tue, 15 Oct 2019 00:33:58 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.6-1`
- old version: `0.1.6-1`
- new version: `0.1.7-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## rosbag2 (eloquent) - 0.2.0-1

The packages in the `rosbag2` repository were released into the `eloquent` distro by running `/usr/bin/bloom-release -r eloquent rosbag2` on `Thu, 26 Sep 2019 21:30:58 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.2.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.13`
- rosdep version: `0.16.1`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.42`


## rosbag2 (dashing) - 0.1.6-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro dashing --track dashing rosbag2` on `Fri, 20 Sep 2019 16:18:48 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.5-1`
- old version: `0.1.5-1`
- new version: `0.1.6-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.5-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro dashing --track dashing rosbag2` on `Mon, 09 Sep 2019 17:01:28 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.4-1`
- old version: `0.1.4-1`
- new version: `0.1.5-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.4-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro dashing --track dashing rosbag2` on `Wed, 31 Jul 2019 23:46:37 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.3-1`
- old version: `0.1.3-1`
- new version: `0.1.4-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.3-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/usr/bin/bloom-release --rosdistro dashing --track dashing rosbag2` on `Wed, 12 Jun 2019 21:05:04 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.2-1`
- old version: `0.1.2-1`
- new version: `0.1.3-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.12`
- rosdep version: `0.15.2`
- rosdistro version: `0.7.4`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.2-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro dashing --track dashing rosbag2` on `Tue, 21 May 2019 01:32:04 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.1-1`
- old version: `0.1.1-1`
- new version: `0.1.2-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.1-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release -r dashing -t dashing rosbag2` on `Thu, 09 May 2019 07:06:29 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.1.0-1`
- old version: `0.1.0-1`
- new version: `0.1.1-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.0-1

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release -r dashing -t dashing rosbag2` on `Thu, 09 May 2019 03:26:33 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: unknown
- rosdistro version: `null`
- old version: `0.1.0-0`
- new version: `0.1.0-1`

Versions of tools used:

- bloom version: `0.8.0`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (dashing) - 0.1.0-0

The packages in the `rosbag2` repository were released into the `dashing` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release -r dashing -t dashing rosbag2` on `Thu, 09 May 2019 03:22:13 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.1.0-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.7-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Mon, 08 Apr 2019 17:55:20 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.6-0`
- old version: `0.0.6-0`
- new version: `0.0.7-0`

Versions of tools used:

- bloom version: `0.7.2`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.15.1`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.6-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --rosdistro crystal --track crystal rosbag2 --edit` on `Wed, 27 Feb 2019 22:02:21 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.5-0`
- old version: `0.0.5-1`
- new version: `0.0.6-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.5-1

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Wed, 27 Feb 2019 21:48:32 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.5-0`
- old version: `0.0.5-0`
- new version: `0.0.5-1`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.5-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Thu, 27 Dec 2018 23:02:55 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.4-1`
- old version: `0.0.4-1`
- new version: `0.0.5-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.4-1

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Thu, 20 Dec 2018 03:01:57 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.3-0`
- old version: `0.0.4-0`
- new version: `0.0.4-1`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.4-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Thu, 20 Dec 2018 02:55:25 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.3-0`
- old version: `0.0.3-0`
- new version: `0.0.4-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.3-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --rosdistro crystal --track crystal rosbag2` on `Sat, 15 Dec 2018 02:43:52 -0000`

These packages were released:
- `ros1_rosbag_storage_vendor`
- `ros2bag`
- `rosbag2`
- `rosbag2_bag_v2_plugins`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.2-0`
- old version: `0.0.2-0`
- new version: `0.0.3-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.2-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --ros-distro crystal --track crystal rosbag2` on `Wed, 12 Dec 2018 16:39:47 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: https://github.com/ros2-gbp/rosbag2-release.git
- rosdistro version: `0.0.1-1`
- old version: `0.0.1-1`
- new version: `0.0.2-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.1-1

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/2.7.15/bin/bloom-release --ros-distro crystal --override-release-repository-url https://github.com/ros2-gbp/rosbag2-release.git rosbag2` on `Wed, 12 Dec 2018 01:58:31 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: unknown
- rosdistro version: `null`
- old version: `0.0.1-0`
- new version: `0.0.1-1`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.9`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


## rosbag2 (crystal) - 0.0.1-0

The packages in the `rosbag2` repository were released into the `crystal` distro by running `/Users/karsten/.pyenv/versions/3.7.0/bin/bloom-release --rosdistro crystal --track crystal rosbag2 --edit` on `Wed, 12 Dec 2018 00:39:16 -0000`

These packages were released:
- `ros2bag`
- `rosbag2`
- `rosbag2_converter_default_plugins`
- `rosbag2_storage`
- `rosbag2_storage_default_plugins`
- `rosbag2_test_common`
- `rosbag2_tests`
- `rosbag2_transport`
- `shared_queues_vendor`
- `sqlite3_vendor`

Version of package(s) in repository `rosbag2`:

- upstream repository: https://github.com/ros2/rosbag2.git
- release repository: unknown
- rosdistro version: `null`
- old version: `null`
- new version: `0.0.1-0`

Versions of tools used:

- bloom version: `0.6.9`
- catkin_pkg version: `0.4.8`
- rosdep version: `0.13.0`
- rosdistro version: `0.7.0`
- vcstools version: `0.1.40`


# rosbag2_release
release package for rosbag2
